<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/ACTION_PLAN/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/AGENTS_SYNC_AND_DASHBOARD_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/AGENTS_TOOLS_AND_MONITORING_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/AGENT_HUB_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/ASSETS_DNS_SETUP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/ASSETS_PROXY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/ASSETS_RESTORATION/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/AUTH_SERVICE_FIX/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/BACKUP_SETUP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/CONTRIBUTING_DOCS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DAARWIZZ/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DB_DATA_LOSS_FIX/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DB_HARDENING_QUICKSTART/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DB_PERSISTENCE_FIX/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DB_PERSISTENCE_SUMMARY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DB_RESTORE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DB_STABILITY_FIX/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOYMENT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOYMENT_OVERVIEW/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_CHECKLIST_2024_11_30/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_DNS_SETUP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_ENV_CONFIG/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_MIGRATIONS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_MVP_NODE1_COMPREHENSIVE_ANALYSIS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_NODE1_MVP_PHASES/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_NODE1_REPAIR/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_ON_SERVER/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_SMOKETEST_CHECKLIST/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_SSL_SETUP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/DEPLOY_STRATEGY_MULTIMODAL_MVP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/FINAL_AGENTS_SYNC_AND_DASHBOARD_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/FINAL_INTEGRATION_SUMMARY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/HELION-QUICKSTART/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/INDEX/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/INFRA_ASSETS_MINIO/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/MESSAGING_ARCHITECTURE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/MESSENGER_COMPLETE_SPECIFICATION/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/MESSENGER_MODULE_COMPLETE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/MESSENGER_TESTING_GUIDE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/NEW_CHAT_STARTER/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/NODE2_AGENTS_FULL_INVENTORY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/NODE2_DIAGNOSTIC_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/NODE2_GUARDIAN_QUICKSTART/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/NODE2_GUARDIAN_SETUP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/NODE_INFRASTRUCTURE_STANDARDS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/NODE_PROFILE_STANDARD_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/PHASE4_DETAILED_PLAN/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/RAG_METRICS_PLAN/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/ROOT_CAUSE_DATA_LOSS_FIX/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/SEED_RECOVERY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/STRATEGY_MODELS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/SWAPPER-CABINET-INTEGRATION/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/TEST_AGENTS_FIX/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/VLLM-VS-SWAPPER-ANALYSIS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/agents/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/agents_checklist/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/api-mvp/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/api/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/core-services-mvp/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration-daarion/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/microdao-admin-console/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/open-core-model/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/superdao-federation/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/_archive/tokenomics_legacy_v0/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/agents/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/agents/parser/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/checklists/DEPLOY_VERIFICATION_CHECKLIST_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/00_overview_microdao/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/01_product_brief_mvp/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/02_architecture_basics/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/03_api_core_snapshot/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/04_ui_ux_onboarding_chat/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/05_coding_standards/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/06_tasks_onboarding_mvp/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/07_testing_checklist_mvp/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/08_agent_first_onboarding/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/09_evolutionary_agent/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/10_agent_ui_system/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/11_llm_integration/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/12_agent_runtime_core/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/13_agent_memory_system/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/14_messenger_agent_module/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/15_projects_agent_module/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/16_followups_reminders_agent/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/17_comemory_knowledge_space/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/18_governance_access_agent/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/19_notifications_attention_agent/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/20_integrations_bridges_agent/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/21_agent_only_interface/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/22_agent_only_interface_tasks/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/22_operator_modes_and_system_agents/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/23_agent_cards_and_console/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/23_domains_wallet_dao_deepdive/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/24_access_keys_capabilities_system/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/24_agent_cards_tasks/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/25_deployment_infrastructure/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/26_security_audit/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/27_database_schema_migrations/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/28_flows_wallet_embassy_energy_union/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/29_scaling_and_high_availability/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/30_cost_optimization_and_token_economics_infrastructure/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/31_governance_policies_for_capabilities_and_quotas/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/32_policy_service_PDP_design/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/33_api_gateway_security_and_pep/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/34_internal_services_architecture/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/35_microdao_service_mesh_design/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/36_agent_runtime_isolation_and_sandboxing/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/37_agent_tools_and_plugins_specification/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/38_private_agents_lifecycle_and_management/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/39_private_agent_templates_and_behavior_profiles/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/40_rwa_energy_food_water_flow_specs/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/41_ai_governance_agent_design/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/42_nats_event_streams_and_event_catalog/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/43_database_events_outbox_design/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/44_usage_accounting_and_quota_engine/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/45_llm_proxy_and_multimodel_routing/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/46_router_orchestrator_design/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/47_messaging_channels_and_privacy_layers/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/48_teams_access_control_and_confidential_mode/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/49_wallet_rwa_payouts_claims/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/50_daarion_city_website_integration/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/DAARION_city_integration/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/DAARION_city_platforms_catalog/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/DOCX_UPDATE_INSTRUCTIONS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/MISSING_DOCS_ANALYSIS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/MVP_VERTICAL_SLICE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/PLAN_MODULES/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/channel_agnostic_doc_flow_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/crawl4ai_web_crawler_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/rag_gateway_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/rag_ingest_worker_routing_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/rag_ingestion_events_catalog_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/rag_ingestion_events_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/rag_ingestion_events_wave1_mvp_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/rag_ingestion_events_wave2_workflows_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/rag_ingestion_events_wave3_governance_rwa_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/rag_ingestion_worker_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/cursor/vision_encoder_deployment_task/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/daarion/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/daarion/integration-microdao/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/daarion/platforms-catalog/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/daarion/tokenomics-city/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/daarwizz/PROFILE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/agent_chat_widget_mvp_report_20251201/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/city_rooms_routing_report_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/district_portals_report_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/matrix_finalize_v2_report_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/matrix_gateway_integration_report_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/microdao_rooms_integration_report_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/mvp_dagi_integration_fix_report_20251201/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/mvp_dagi_integration_report_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/node2_config_audit_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/node_stack_mismatch_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/orphans_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/presence_layer_report_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/debug/rooms_layer_restore_report_20251130/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/Agent_Governance_Protocol_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/Agents_Interface_Architecture_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/City_Interface_Architecture_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/DAARION_Identity_And_Access_Draft_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/DAARION_Ontology_Core_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/DAIS_Layer_Architecture_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/District_Interface_Architecture_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/ENERGYUNION_District_Protocol_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/GREENFOOD_District_Protocol_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/MicroDAO_Interface_Architecture_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/Nodes_Interface_Architecture_UPDATE_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/Nodes_Interface_Architecture_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/Rooms_Layer_Architecture_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/SOUL_District_Protocol_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/Technical_Description_microdao_PATCH_Ontology/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/User_Onboarding_And_Identity_Layer_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/microdao_Data_Model_UPDATE_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/microdao_Event_Catalog_EXTENDED_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/microdao_Governance_And_Permissions_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/helpers/agent-types-matrix/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/helpers/microdao-lifecycle/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/helpers/node-lifecycle/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/helpers/ontology-summary/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/patches/DAARION_Person_Agent_DAIS_CoreTeam_PATCH_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/foundation/patches/Nodes_Profile_Core_Invariant_PATCH_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/greenfood/greenfood_agents/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/greenfood/scaling_to_1000_agents/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/infrastructure/COMPLETE_AUDIT_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/infrastructure/SERVER_AUDIT_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/infrastructure/SERVER_SPECIFICATIONS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/infrastructure/active_services/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/ALL_STEPS_COMPLETED/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/COMPLETE_INTEGRATION_PLAN/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/COMPLETE_STATUS_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/FINAL_COMPLETION_STATUS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/FINAL_STATUS_SUMMARY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/INTEGRATION_STATUS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/NODE_REGISTRY_SETUP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/QUICK_STATUS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integration/VISION_PARSER_TTS_PLAN/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/integrations/dify-integration/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/agents/NODE_AGENTS_INVENTORY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/architecture/DAARION_AGENT_MICRODAO_MODEL_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/architecture/DAARION_DAGI_ALIGNMENT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/architecture/MICRODAO_MULTI_ROOM_BACKEND/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/clean/DATA_CLEANUP_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/dais/AGENT_PROFILE_STANDARD_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/infra/INFRA_AUTOMATION_PACK_V1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/infra/Node_Dashboard_API_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/infra/WIREGUARD_NODE2_SETUP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/infra/monitoring_overview/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/infra/nodes_registry_v0/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/maintenance/DATA_CLEANUP_PLAN/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/maintenance/MICRODAO_AGENT_CLEANUP_037A/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/specs/city_map_spec/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/specs/matrix_presence_aggregator/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/internal/specs/node_join_protocol_draft/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/matrix/MATRIX_CHAT_CLIENT_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/matrix/MATRIX_PRESENCE_TYPING_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/matrix/MATRIX_ROOMS_BRIDGE_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/microdao/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/microdao/access-keys-capabilities/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/microdao/architecture/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/microdao/rbac/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/public/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/public/architecture-overview/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/public/daiS_daos_overview/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/public/getting-started/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/realtime/GLOBAL_PRESENCE_AGGREGATOR_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/security/AUTH_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/services/AGENTS_SERVICE_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/services/CITY_SERVICE_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/services/MICRODAO_SERVICE_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/services/SECOND_ME_SERVICE_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/033_AGENT_AND_MICRODAO_CHAT_WIDGETS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/AGENT_HUB_UI_TASK/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/APPLY_MIGRATIONS_INSTRUCTIONS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/ASSETS_PROXY_DEBUG_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/ASSETS_PROXY_FIX_REPORT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/ASSETS_PROXY_MANUAL_TEST_PLAN/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/DEPLOYMENT_COMPLETE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/DEPLOYMENT_COMPLETE_FINAL/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/DEPLOYMENT_FINAL_STATUS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/DEPLOYMENT_NODE1_COMPLETE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/DEPLOYMENT_NODE1_SUCCESS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/DEPLOYMENT_STATUS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/FULL_DEPLOYMENT_COMPLETE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/MICRODAO_DASHBOARD_IMPLEMENTATION_COMPLETE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/MIGRATIONS_APPLIED_SUCCESS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/MIGRATION_STATUS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/PHASE2_MASTER_TASK/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/PHASE3_MASTER_TASK/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/PHASE3_ROADMAP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_AGENT_HUB_MVP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_FOUNDATION_IMPLEMENTATION/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_MATRIX_PREPARE_ONLY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE2_AGENT_INTEGRATION/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE7_BACKEND_COMPLETION/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE8_DAO_DASHBOARD/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE9_LIVING_MAP_FULL/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE9_LIVING_MAP_LITE_2D/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_AGENTS_CORE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_AGENT_CHAT_WIDGET_MVP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_AGENT_MANAGEMENT_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_AGENT_PRESENCE_INDICATORS_MVP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_AGENT_SYSTEM_PROMPTS_MVP_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_AGENT_SYSTEM_PROMPTS_MVP_v2/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_ASSETS_PROXY_DEBUG_v2/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_BRANDING_BANNERS_MVP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_CITIZENS_DIRECTORY_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_CITY_BACKEND_FINISHER/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_CITY_FINISHER/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_CITY_MVP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_CITY_ROOMS_AND_PUBLIC_CHAT_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_CITY_ROOMS_FINISH_v2/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_CITY_ROOMS_ROUTING_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_DAGI_AGENT_AUDIT_MVP_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_DAGI_AGENT_AUTOSYNC_AND_METRICS_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_DATABASE_HARDENING_AND_ASSETS_MIGRATION_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_DISTRICT_PORTALS_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_DOCKER_COMPOSE_CITY_SERVICE_POSTGRES/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_FOUNDATION_UPDATE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_FRONTEND_MVP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_GOVERNANCE_BACKEND_API/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_GOVERNANCE_ENGINE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_GOVERNANCE_MIGRATION_NEXTJS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_INFRA_INVARIANTS_AND_DEPLOY_CHECKS_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_LOGOS_BACKGROUNDS_UI_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MATRIX_FINALIZE_v2/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MATRIX_GATEWAY_INTEGRATION_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MATRIX_PREPARE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MICRODAO_DASHBOARD_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MICRODAO_DASHBOARD_v1_CURSOR_PROMPT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MICRODAO_ROOMS_AND_PUBLIC_CHAT_v3/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MICRODAO_ROOMS_INTEGRATION_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MVP_DAGI_INTEGRATION_AUDIT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MVP_DAGI_INTEGRATION_FIX_20251201/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MVP_DEPLOY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MVP_SEED_REAL_ENTITIES/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_MVP_VERIFY_NO_ORPHANS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE1_REPAIR/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE2_CONFIG_AUDIT/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE2_FULL_DAGI_INTEGRATION_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE2_ROUTER_SWAPPER_FIX/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE2_ROUTER_SWAPPER_ISOLATION_AND_AGENT_DISCOVERY_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE_AGENT_CABINETS_INTEGRATION_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE_DASHBOARD_API_MVP/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE_DIRECTORY_ADD_NODE_CTA_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE_RUNTIME_AUDIT_NODE1_NODE2/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_NODE_SELF_HEALING_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_PRESENCE_LAYER_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_ROOMS_LAYER_RESTORE_AND_MATRIX_INTEGRATION/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tasks/TASK_PHASE_SWAPPER_NODE_METRICS_AND_UI_v1/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/testing/VOICE_PHOTO_READY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/testing/voice_and_docs_test_instructions/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/testing/voice_chat_test/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/tokenomics/city-tokenomics/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/agents/AGENT_CUSTOMIZATION_GUIDE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/agents/AGENT_LIFECYCLE_AND_VISIBILITY/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/agents/SYSTEM_AGENTS_DAIS/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/citizens/CITIZENS_LAYER_OVERVIEW/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/citizens/CITIZEN_INTERACTION_LAYER/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/microdao/MICRODAO_ROOMS_AND_PLATFORM_UI_037B/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/microdao/MICRODAO_WIZARD/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/nodes/NODE_GUARDIAN_AND_STEWARD/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/nodes/NODE_JOIN_GUIDE/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/nodes/NODE_STATE_node-1-hetzner-gex44/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/users/nodes/NODE_STATE_node-2-macbook-m4max/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://IvanTytar.github.io/microdao-daarion/web/PWA_MOBILE_SPEC/</loc>
         <lastmod>2026-01-10</lastmod>
         <changefreq>daily</changefreq>
    </url>
</urlset>